## r-cran-mutoss 0.1

=== DESCRIPTION ===
Package: mutoss
Type: Package
Title: Unified Multiple Testing Procedures
Version: 0.1-13
Author: MuToss Coding Team (Berlin 2010), Gilles Blanchard, Thorsten Dickhaus,
    Niklas Hack, Frank Konietschke, Kornelius Rohmeyer, 
    Jonathan Rosenblatt, Marsel Scheer, Wiebke Werft
Maintainer: Kornelius Rohmeyer <rohmeyer@small-projects.de>
Description: Designed to ease the application and comparison of multiple
    hypothesis testing procedures for FWER, gFWER, FDR and FDX. Methods are 
    standardized and usable by the accompanying 'mutossGUI'.
Depends: R (>= 2.10.0), mvtnorm
Suggests: fdrtool, qvalue, testthat, lattice
Imports: plotrix, multtest (>= 2.2.0), multcomp (>= 1.1-0), methods
License: GPL
LazyLoad: yes
LazyData: true
URL: https://github.com/kornl/mutoss/
BugReports: https://github.com/kornl/mutoss/issues/
NeedsCompilation: no
Packaged: 2023-03-14 14:56:07 UTC; kornel
Repository: CRAN
Date/Publication: 2023-03-14 18:10:02 UTC

## r-cran-mutoss 0.1-12

=== debian/changelog ===
r-cran-mutoss (0.1-12-3) unstable; urgency=medium

  * ftpmaster comment: Package is rather GPL-1+
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:28:09 +0200

r-cran-mutoss (0.1-12-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:22:55 +0100

r-cran-mutoss (0.1-12-1) unstable; urgency=medium

  * Initial release (closes: #948267)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:06:47 +0100

=== debian/control ===
Source: r-cran-mutoss
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-plotrix,
               r-bioc-multtest,
               r-cran-multcomp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
Homepage: https://cran.r-project.org/package=mutoss
Rules-Requires-Root: no

Package: r-cran-mutoss
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unified multiple testing procedures
 Designed to ease the application and comparison of multiple
 hypothesis testing procedures for FWER, gFWER, FDR and FDX. Methods are
 standardized and usable by the accompanying 'mutossGUI'.

## r-cran-mutoss 0.1-13

=== debian/changelog ===
r-cran-mutoss (0.1-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:26:45 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-plotrix,
                r-bioc-multtest,
                r-cran-multcomp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
 Homepage: https://cran.r-project.org/package=mutoss

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mutoss_([-\d.]*)\.tar\.gz

## r-cran-mutoss 0.1-14

=== debian/changelog ===
r-cran-mutoss (0.1-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 15:46:36 +0900

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-mvtnorm,
                r-cran-plotrix,
                r-bioc-multtest,
-               r-cran-multcomp
-Standards-Version: 4.6.2
+               r-cran-multcomp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
 Homepage: https://cran.r-project.org/package=mutoss

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fdrtool,
        r-bioc-qvalue,
        r-cran-testthat,
        r-cran-lattice
Restrictions: allow-stderr
